Hatred

Bild des Benutzers comrad

Die Entwickler von Hatred haben nun die Arbeiten an der Linux-Version in eine öffentliche Beta-Version ausgelagert. Leider ist das Spiel in Deutschland nicht verfügbar, da die Entwickler für Deutschland eine Regionalsperre eingerichtet haben.

Solltet ihr nicht in Deutschland wohnen, so könnt ihr an der offenen Beta teilnehmen. Ihr müsst dazu auf den Beta-Branch in Steam wechseln. Details dazu gibt es hier.

Screenshots und Videos
meldrian
Bild des Benutzers meldrian
Offline
Beigetreten: 12.05.2009
Beiträge: 1538

Selbst wenn es die Regionalsperre nicht gäbe, ich glaube dafür bin ich zu alt.

mcflyle
Bild des Benutzers mcflyle
Offline
Beigetreten: 13.04.2012
Beiträge: 280

Aber gerade die jüngeren Spieler sind vllt. leichter zu beeinflussen, also von daher bist du evtl. nicht zu alt, sondern eher reif genug ;) Mein Geschmack ist es definitv auch nicht, evtl. hätte ich das mit 17-18 Jahren aber auch anders gesehen. Schon erstaunlich, was so alles erlaubt ist mancherorts, aber wehe es taucht mal eine nackte Brust auf.